<?xml version="1.0" encoding="UTF-8"?><song><key>D</key>
<title>Dans et benimle</title>
<lyrics>[C1]
.  D    D2   Dsus D  G         A G
   Dans et benim-le, canımı seven
.               D
   Ezgilerin ezgisiyle
.        D  D2     Dsus-D G        A G
   Kolların sarsın beni, canımı seven
.       D
   Al götür beni

[V1]
.Bm     G         D           A
  Dağların üzerinden sekerek geldin
.Bm       G                 D        A
  Bana koştun, sevgilim çaldın yüreğimi

[V2]
.Bm            G              D           A
  Seninle giderim istediğin yere, Aşkım güzelim
.Bm          G                D            A
  Bak kış geçti, Çiçekler açıldı, bahar geldi</lyrics>
</song>